﻿body {
    width:100%;
    height:100%;
    overflow-x:hidden;
    font-family: 'Conv_Gilroy-Light';
}
/*fonts*/
.gil_blck {
    font-family: 'Conv_Gilroy-Black';
}
.gil_bold{
    font-family: 'Conv_Gilroy-Bold';
}
.gil_light{
    font-family: 'Conv_Gilroy-Light';
}
.gi_md{
    font-family: 'Conv_Gilroy-Medium';
}
.container {
    width: 95% !important;
    max-width: 100% !important;
    padding: 0px 5% !important;
}
.top_line {
    width: 100%;
    height: 8px;
    background: #6D131F;
    display: block;
}
.nav_top {
    padding: 0px !important;
    background: #fff;
    height: 80px;
    box-shadow: -1px 1px 4px #ddd;
}
a.navbar-brand{
    padding:0px;
    margin:0px;
    width: 82px;
}.pad-5{
    padding:0px 5% !important;
}
.clr_bl{
    color:#000 !important;
}
.hy_logo {
    width: 300px;
}
.nav_list li a{
    font-size: 13px;
    padding:0px !important;
    position:relative;
    transition:0.2s all ease;
}
.nav_list li:after {
    content: '|';
    position: absolute;
    right:-20px;
    top: 0px;
    font-size: 13px;
}
.nav_list li a:hover {
    font-weight: 600;
}
.nav_list li a:hover {
    font-weight: 600;
}
.nav-link{
    position: relative;
}
/* .nav-link:after {
    content: '';
    position: absolute;
    bottom: 0px;
    width: 0%;
    height: 2px;
    background: #6d131f;
    transition: 0.5s all ease;
}
.nav-link:hover::after {
    width: 100%;
} */
.menu_line {
    width: 0px;
    height: 2px;
    background: #6d131f !important;
    display: block;
}
.nav_list .dropdown-toggle::after{
    display:none;
}
.nav_list .dropdown-menu.show {
    top: 47px;
    left: -42px;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 0px;
}
.nav_list  .dropdown-menu.show a {
    padding: 10px !important;
    font-size: 12px;
}
.nav_list .dropdown-menu.show a:active,.nav_list .dropdown-menu.show a:hover{
    background:#fff;
}
.singUP {
    height: auto;
    position: absolute;
    top: 51px;
    right: 0px;
    background: #fff;
    border: 1px solid #ddd;
    padding: 15px;
    display: none;
    border-top: 7px solid #6d131f;
    right: -20px;
}
.sing_sub{
    background: #EF9C10;
    border-radius: 4px;
}
.mob_sign_inp{
    border: 1px solid #ddd;
    border-radius: 4px;
    height: 30px;
}
.signInSocial a img {
    width: 25px;
}
button{
    cursor: pointer;
}
/*section 1*/
.section-1 {
      background: url('../images/home/Top-banner-Bg.jpg') no-repeat;
      height:calc(100vh - 88px);
      background-size:cover;
}
.content_sec_one{
  height:calc(100vh - 88px);
}
.lady_pic {
    width: 52%;
    top: auto;
    right: 0px;
    bottom: 0px;
    left: 0;
    display: block;
    margin: 0px auto;
}
.ban_cont {
    top: 22%;
    width: 35%;
}
.ban_cont h6 {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    margin: 0px;
}
.ban_cont h2 {
    color: #660032;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 1rem;
}
.ban_cont p {
    font-size: 18px;
    font-weight: 600;
}
.ban_Serv {
    right: 0px;
    top: 13%;
    width: 400px;
    max-width: 400px;
}
.ban_Serv_inner{
    background:#fff;
}
.sr_tab.nav-pills .nav-link.active, .sr_tab.nav-pills .show>.nav-link{
    background: #fff;
    color: #6D131F;
    border-bottom: 3px solid #6D131F;
}
.sr_tab.nav-pills .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 3px solid #ddd;
    border-radius: 0px;
    font-size: 13px;
    font-weight:600;
    color:#9D9D9D;
}
.sr_tab li a span {
    width: 28px;
    height: 28px;
    margin-right: 5px;
}
.nav-item:nth-child(2){
    margin: 0px 10px;
}
.depart {
    background: url('../images/home/Depature-Off.png') no-repeat;
    background-size:contain;
    transition:0.5s all ease;
}
.nav-link.active .depart {
     background: url('../images/home/Depature-On.png') no-repeat;
     background-size:contain;
     transition:0.5s all ease;
}
.arrival {
    background: url('../images/home/Arrival-Off.png') no-repeat;
    background-size:contain;
    transition:0.5s all ease;
}
.nav-link.active .arrival {
    background: url('../images/home/Arrival-On.png') no-repeat;
    background-size:contain;
    transition:0.5s all ease;
}
.transfer {
    background: url('../images/home/Transfer-Off.png') no-repeat;
    background-size:contain;
    transition:0.5s all ease;
}
.nav-link.active .transfer {
    background: url('../images/home/Transfer-On.png') no-repeat;
    background-size:contain;
    transition:0.5s all ease;
}
.serv_Inp_Sec {
    margin: 20px 0px;
}
.serv_Inp {
    width: 100%;
    padding: 3px 10px;
    border: 1px solid #ddd;
    background: #F7F7F7;
    font-size: 14px;
    border-radius: 4px;
    height: 40px;
}
.findSerBut {
    background: #1C265B;
    width: 100%;
    color: #fff;
    height: 40px;
    border: 0px;
    border-radius: 4px;
    outline: 0px;
    font-size: 14px;
    font-weight: 600;
    cursor:pointer;
    transition:0.4s all ease;
}
.findSerBut:hover{
    background:#fff;
    border:1px solid #1C265B;
    color:#1C265B;
}
/*section 2*/
.section-2 {
    background: url('../images/home/bg.png') no-repeat;
    height:auto;
    background-size:cover;
    background-position:left center;
    background-color:#F2F2F2;
}

.round_cont:after {
    content: '';
    width: 100px;
    top: -40px;
    height: 2px;
    background: #C2C2C2;
    position: absolute;
    bottom: 0px;
    top: 0px;
    left: auto;
    right: -120px;
    margin: auto;
}

.round_cont:before {
    content: '';
    width: auto;
    height: auto;
    position: absolute;
    bottom: auto;
    top: -15px;
    left: 0px;
    right: 0px;
    margin: auto;
    font-size: 6rem;
    font-weight: 1000;
    line-height: 0px;
    color: #ddd;
    z-index: -9;
    text-align: center;
    display: block;
    font-family: 'Conv_Gilroy-Bold';
}
.round_one:before{
    content:'01';
}
.round_two:before{
    content:'02';
}
.round_three:before{
    content:'03';
}
.round_four:before{
    content:'04';
}
.round_cont {
    width: 50%;
    margin: auto;
    z-index:99999;
    transition:0.5s all ease;
    cursor:pointer;
}
.round_cont p {
    text-align: center;
    font-size: 16px;
    font-weight:700;
}
.date_ic{
    width:25px;
}
.round_cont img
{
    transition:2s all ease;
}
.flip_round{
     transform: rotateY(360deg);
}
/* The container */
.check_container {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.check_container input ~ .bl_checkmark:after{
        display: block;

}
/* Hide the browser's default radio button */
.check_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    top:0px;
}

/* Create a custom radio button */
.bl_checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 14px;
    width: 14px;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
/*.check_container:hover input ~ .bl_checkmark {
    background-color: #ccc;
}*/

/* When the radio button is checked, add a blue background */
.check_container input:checked ~ .bl_checkmark {
    background-color: #fff;
    /*border: 1px solid #212C61;*/
}
.check_container input ~ .bl_checkmark:after {
    top: 0px;
    left: 0px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #cccccc;
    margin: auto;
    right: 0px;
    bottom:0px;
}
  
/* Create the indicator (the dot/circle - hidden when not checked) */
.bl_checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.check_container input:checked ~ .bl_checkmark:after {
    display: block;
    border: 1px solid #212C61;
}

/* Style the indicator (dot/circle) */
.check_container input:checked ~ .bl_checkmark:after {
    top: 0px;
    left: 0px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #212C61;
    margin: auto;
    right: 0px;
    bottom: 0px;
}
select.ser_dr_dw {
    width: 100%;
    height: 35px;
    background: #f7f7f7;
    border-radius: 4px;
    border: 1px solid #D7D7D7;
    outline: none;
    height: 40px;
    -webkit-appearance: none;
    padding: 0px 10px;
    color: #bbbbbb;
}
.flight_sha {
    box-shadow: 0px 1px 0.5px #ddd;
}
/*section-3*/
.section-3 {
    /*background-image: url('../images/home/blue-banner.jpg');
    background-size:cover;*/
}
.our_Serv_Tab_list.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    color: #fff;
    background-color: #1C265B;
}
.our_Serv_Tab_list.nav-pills .nav-link {
transition:0.3s all ease;
}
.our_Serv_Tab_list.nav-pills .nav-link{
    color: #909090;
    background-color: #F2F2F2;
    position:relative;
    border-radius:4px;
}
.our_Serv_Tab_list.nav-pills .nav-link.active:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    border-top: 10px solid #1C265B;
    left: 40%;
    top: auto;
    bottom: -10px;
}
.blue_banner_Services{
    background-image: url('../images/home/blue-banner.jpg');
    background-size:cover;
}
.grey_banner_Services{
    background: url(../images/home/bg.png) no-repeat;
    height: auto;
    background-size: cover;
    background-position: left center;
    background-color: #F2F2F2;
        background-attachment: fixed;
        padding-bottom: 10px;
}
.plan_container {
    background: #F2F2F2;
    height: auto;
}
.top_plan {
    position: relative;
    height: 60px;
    display: flex;
    align-items: center;
    border-bottom: 2px solid #E9E9E9;
}
ul.plan_serv_list li {
    list-style: none;
    background:#fff;
}
#accordion .card-header{
    background:#fff;
    padding: 0px;
}
#accordion .card-header a,#accordion_arrival  .card-header a,#accordion_transfer  .card-header a {
    display: block;
}
#accordion,#accordion_arrival,#accordion_transfer {
    position: relative;
    top: -30px;
}
#accordion  .card-header,#accordion_arrival  .card-header,#accordion_transfer  .card-header {
        background-color: #fff;
    }

.depart_tb_ic:before {
    content: '';
    position: absolute;
    left: auto;
    top: auto;
    right: auto;
    width: 24px;
    height: 24px;
    background: url(../images/home/Depature-Off.png);
    background-size: cover;
    margin: -2px 0px 0px -30px;
}
.depart_tb_ic.active:before {
    content: '';
    position: absolute;
    left: auto;
    top: auto;
    right: auto;
    width: 24px;
    height: 24px;
    background: url(../images/home/Depature-White.png);
    background-size: cover;
    margin: -2px 0px 0px -30px;
}
.arrival_tb_ic:before {
    content: '';
    position: absolute;
    left: auto;
    top: auto;
    right: auto;
    width: 24px;
    height: 24px;
    background: url(../images/home/Arrival-Off.png);
    background-size: cover;
    margin: -2px 0px 0px -30px;
}
.arrival_tb_ic.active:before {
    content: '';
    position: absolute;
    left: auto;
    top: auto;
    right: auto;
    width: 24px;
    height: 24px;
    background: url(../images/home/Arrival-White.png);
    background-size: cover;
    margin: -2px 0px 0px -30px;
}
.transfer_tb_ic:before {
    content: '';
    position: absolute;
    left: auto;
    top: auto;
    right: auto;
    width: 24px;
    height: 24px;
    background: url(../images/home/Transfer-Off.png);
    background-size: cover;
    margin: -2px 0px 0px -30px;
}
.transfer_tb_ic.active:before {
    content: '';
    position: absolute;
    left: auto;
    top: auto;
    right: auto;
    width: 24px;
    height: 24px;
    background: url(../images/home/Transfer-White.png);
    background-size: cover;
    margin: -2px 0px 0px -30px;
}
.package_icon {
    transition: 1.8s all ease;
}
.rotate{
    transform:rotate(-45deg);
}
.card-header a{
    position:relative;
    transition:0.3s all ease;
}
#accordion  .card-header a:after {
        content: '';
        position: absolute;
        right: 0px;
        top: 5px;
        width: 30px;
        height: 30px;
        display: block;
        background: url('../images/home/sub.png') no-repeat;
        background-size:cover;
        margin: auto;
        left: auto;
        bottom: 0px;
    }
    
    #accordion   .card-header a.collapsed:after{
       content: '';
        position: absolute;
        right: 0px;
        top: 5px;
        width: 30px;
        height: 30px;
        display: block;
        background: url('../images/home/plus.png') no-repeat;
        background-size:cover;
        margin: auto;
        left: auto;
        bottom: 0px;
  }
/*section 4*/
.hover_card{
      cursor: pointer;
    bottom: -40px;
}
.card_one {
    background: url(../images/home/Portal-Image.png) no-repeat;
    height: 260px;
    background-size: cover;
    border-radius: 4px;
}
.card_three{
 background: url('../images/home/Waiting-room-Image.png') no-repeat;
    height:260px;
    background-size: cover;
    border-radius: 4px;
}
.card_two{
    background: url('../images/home/Wifi-Image.png') no-repeat;
    height:260px;
    background-size: cover;
    border-radius: 4px;
}
.card_tag_line{
    bottom:0px;
    width: 80%;
    background: #1C265B;
}
.card_bott_bg {
    background: url('../images/home/gey.png') no-repeat;
    height:100px;
}
.card_overlay_cont.d-none {
    display: none !important;
}
.card_overlay_cont {
    height: 260px;
    display:flex !important;
    align-items:center;
    justify-content:center;
}
.card_op_bg_one{
    background:rgba(28, 38, 91, 0.4) !important;
}
.card_op_bg_two{
    background:rgba(238, 157, 14, 0.4) !important;
}
.card_op_bg_three{
    background:rgba(216, 44, 32, 0.4) !important;
}
.card_hover_img{
    position:absolute;
    bottom: auto;
    top: 10%;
    width:auto;
    display:block;
    text-align: center;
    color: #fff;
    margin: auto !important;
}
.card_hover_p{
    position:absolute;
    bottom: 10%;
    top: auto;
    text-align: center;
    color: #fff;
    width: 90%;
    margin: auto !important;
}
.app_Download {
    height: 37vh;
    background: url('../images/home/yellow-banner.jpg') no-repeat;
    background-size:cover;

}

.phone_hand{
    position: absolute;
    top: -50px;
    right: 10%;
    width: 320px;
        -webkit-animation: hand_out 2s; 
    animation: hand_out 2s;
}
/*@keyframes hand_out{
   from {top: 300px;}
   to{top: -50px;}
}*/
.app_Download_cont{
        height: 37vh;
}
.app_Download_link {
    display:block;
    transition:0.3s all ease;
}
.app_Download_link:hover {
    transform: translateY(-3px);
}
.footer{
    height:80px;
    background:#F2F2F2;
}
/************************************End of Home Page***************************************/
/*Servicse Page*/
.services_container{
    background: url(../images/services/bg.jpg) no-repeat;
    height:auto;
    background-size:cover;
    background-attachment: fixed;
}
.serv_num {
    width: 40px;
    height: 40px;
    background: #ddd;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    position:relative;
}
.serv_num.active{
     background: #6D131F;
}
.serv_num:after {
    content: '';
    width: 170px;
    height: 5px;
    background: #ddd;
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto auto auto 40px;
}
.serv_num.active:after {
        background: #6D131F;
}
.ser_par {
    display: inline;
}
.serices_flow_num {
    display: inline-block;
    width: 34%;
}
.services_flow {
    box-shadow: -1px 2px 18px 1px #ccc;
    /* border-radius: 4px; */
}
.ser_numb_label {
    left: 30px;
    position: absolute;
    width: 130px !important;
    border-radius: 0px 4px 4px 0px;
    font-size: 8px;
    display: block;
    color: #fff;
    width: 100px;
    top: 10px;
    z-index: 999;
    background: #6d131f;
    height: 22px;
    line-height: 22px;
} 
#accordion_services  .card-link:after,#accordion_addOn_services   .card-link:after{
    content: '';
    position: absolute;
    top: 0px;
    width: 24px;
    height: 24px;
    display: block;
    background: url('../images/services/sub.png') no-repeat;
    background-size:cover;
    margin: auto;
    left: auto;
    bottom: 0px;
}

#accordion_services  .card-link-new:after,#accordion_addOn_services   .card-link-new:after{
    content: '';
    position: absolute;
    top: 0px;
    width: 24px;
    height: 24px;
    display: block;
    background-size:cover;
    margin: auto;
    left: auto;
    bottom: 0px;
}

#accordion_services  .card-link.collapsed:after,#accordion_addOn_services .card-link.collapsed:after{
   content: '';
    position: absolute;
    top: 0px;
    width: 24px;
    height: 24px;
    display: block;
    background: url('../images/services/plus.png') no-repeat;
    background-size:cover;
    margin: auto;
    left: auto;
    bottom: 0px;
}
#accordion_services .card-header,#accordion_addOn_services .card-header{
    background: #999999;
}

#accordion_services .add_booking:before,#accordion_addOn_services .add_booking:before{
    content: '';
    position: absolute;
    left: 15px !important;
    top: 0px;
    width: 18px;
    height: 18px;
    display: block;
    background: url('../images/services/plus.png') no-repeat;
    background-size:contain;
    margin: auto;
    bottom: 0px;
}
#accordion_services .added:before,#accordion_addOn_services .added:before{
    content: '';
    position: absolute;
    left: 3px !important;
    top: 0px;
    width: 18px;
    height: 18px;
    display: block;
    background: url('../images/services/Tick.png') no-repeat;
    background-size:contain;
    margin: auto;
    bottom: 0px;
}
#accordion_services .remove:before,#accordion_addOn_services .remove:before {
    content: '';
    position: absolute;
    left: 3px !important;
    top: 0px;
    width: 18px;
    height: 18px;
    display: block;
    background: url('../images/services/close.png') no-repeat;
    background-size:contain;
    margin: auto;
    bottom: 0px;
}
#accordion_services .card-body,#accordion_addOn_services  .card-body{
    background: #F4F4F4;
}
#accordion_services  .card-link{
    border-radius: 4px;
    background: #131B59;
}
#accordion_services  .card-link.collapsed{
    background: #999999;
}
#accordion_addOn_services .card-link.collapsed {
    background: #999999;
}
#accordion_addOn_services .card-link{
    border-radius: 4px;
    background: #131B59;
}
/*.add_booking,.remove,.added{
    pointer-events: none;
}*/

.clr_acc_active{
    background: #131B59 !important;
}
.acc_Services{
 list-style-type: none;
}
.acc_Services li{
   background: #ECECEC;
}
.acc_Services li img{
width: 30px;
}
.serv_back{
    border-radius:4px;
    /* background: #8E92AD; */
    background: #1C265B;
    border:0px;
    outline: none;
    cursor: pointer;
    transition: 0.3s all ease;
}
.serv_next{
    border-radius:4px;
    background: #1C265B;
    border:0px;
    outline: none;
    cursor: pointer;
    transition: 0.3s all ease;
}
.serv_next:hover {
    box-shadow: 0px 2px 20px 1px #1c2348;
    transform: translateY(-3px);
}
.serv_back:hover {
    box-shadow: 0px 2px 20px 1px #8E92AD;
    transform: translateY(-3px);
}
.info-row{
    border-bottom:1px dashed #ddd;
}
.servchar_inner{
background:#882124;
}
.inset_row{
        box-shadow: -2px 3px 10px 0px #b1a5a5;
}
/*guest details page*/
.form_guest_inp {
    border-radius: 4px;
    border: 1px solid #ddd;
    background: #F7F7F7;
}
#accordion_guest_Serv  .card-link:after{
    content: '';
    position: absolute;
    top: 0px;
    width: 24px;
    height: 24px;
    display: block;
    background: url('../images/services/GREY.png') no-repeat;
    background-size:cover;
    margin: auto;
    left: auto;
    right: 10px;
    bottom: 0px;
}

#accordion_guest_Serv  .card-link.collapsed:after{
   content: '';
    position: absolute;
    top: 0px;
    width: 24px;
    height: 24px;
    display: block;
    background:url('../images/services/plus.png') no-repeat;
    background-size:cover;
    margin: auto;
    left: auto;
    right: 10px;
    bottom: 0px;
}
#accordion_guest_Serv  .card-body{
    background: #F5F5F5;
}
#accordion_guest_Serv .card-link.collapsed {
    background: #CCCCCC;
}
.form_guest_inp_inner {
    border-radius: 4px;
    border: 1px solid #ddd;
    background: #fff;
}
.placrd_details{
    background: url(../images/services/blue.png) no-repeat;
    background-size: cover;
    border-radius: 4px;
}
/*review and check out page*/
#accordion_review_checkout  .card-link:after{
    content: '';
    position: absolute;
    top: 0px;
    width: 24px;
    height: 24px;
    display: block;
    background: url('../images/home/sub.png') no-repeat;
    background-size:cover;
    margin: auto;
    left: auto;
    right: 10px;
    bottom: 0px;
}

#accordion_review_checkout  .card-link.collapsed:after{
   content: '';
    position: absolute;
    top: 0px;
    width: 24px;
    height: 24px;
    display: block;
    background: url('../images/services/plus.png') no-repeat;
    background-size:cover;
    margin: auto;
    left: auto;
    right: 10px;
    bottom: 0px;
}
#accordion_review_checkout .card-body{
    background: #F4F4F4;
}
#accordion_review_checkout  .card-link{
    border-radius: 4px;
    background: #131B59;
}
#accordion_review_checkout .card-link.collapsed {
    background: #CCCCCC;
}
#accordion_review_checkout .card-link{
    color: #fff !important;
}
#accordion_review_checkout .card-link.collapsed{
    color: #000 !important;
}
.final_remove{
    border: 1px solid #8287A6;
    border-radius: 4px;
    color: #8287A6;
}
.final_remove img{
    width: 25px; 
}
#accordion_review_checkout  .border_bottom{
  border-bottom: 1px dashed #ddd;
}
#accordion_review_checkout .placrd_details{
background: url(../images/services/white.png) no-repeat;
background-size: cover;
border-radius: 4px;
}
.total_charges_Sec{
    background: #F4F4F4;
}
.proceed_pay{
    background: #EB9711;
    border-radius: 4px;
    border: 0px;
    outline: none;
    cursor: pointer;
    transition: 0.3s all ease;
}
.proceed_pay:hover {
    box-shadow: 0px 2px 20px 1px #EB9711;
    transform: translateY(-3px);
}
/*pre classes*/
.fw_none{
    font-weight:initial;
}
.fw_600{
    font-weight:600;
}
.after-none:after{
    display:none !important;
}
.no-pad{
    padding:0px !important;
}
.no-mar{
    margin:0px !important;
}
.fs_st{
    font-size: 0.9rem;
}
.fw_700{
    font-weight:700;
}
.fs-1-5{
    font-size:1.5rem;
}
.fs-1-1 {
    font-size: 1.1rem;
}
.fs-1-2 {
    font-size: 1.2rem;
}
.fs-1-3{
    font-size:1.3rem;
}
.fs-1{
 font-size:1rem !important;
}
.fs-2{
 font-size:2rem;
}
.fs-3{
 font-size:3rem;
}
.fs-4{
 font-size:3.5rem;
}
.fsp-13{
    font-size:13px;
}
.fsp-12{
    font-size:12px;
}
.b_grey{
    color:#bbbbbb;
}
.clr_white{
    color:#fff !important;
}
.clr_blue{
    color:#1C265B !important;
}
.clr_blue:hover{
    color:#1C265B;
}
.clr_c_grey{
color:#CCCCCC;
}
.clr_frm{
    color: #000;
}
.clr_frm::placeholder{
    color: #A9A9A9;
}
.d_blc{
   color:#B2B2B2;
}
.no-u-line,.no-u-line:hover{
    text-decoration:none;
}
p{
    margin:0px !important;
}
.w-60{
    width:55%;
}
a:hover{
    text-decoration:none;
    cursor: pointer;
}
.pos_ob_center{
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    margin:auto;
}
.clr_yellow{
   background:#EE9D0E;
}
.clr_red{
   background:#D82C20;
}
.vertical-align-middle{
        vertical-align: middle;
}
.bor_white{
    border-radius: 4px;
    border: 1px solid #ddd;
}
.blue_button{
        border-radius: 4px;
        background: #1C265B;
        border: 0px;
        outline: none;
        cursor: pointer;
        transition: 0.3s all ease;
}
.blue_button:hover{
    box-shadow: 0px 2px 20px 1px #1c2348;
    transform: translateY(-3px);
}
.dropdown-select{
    position: relative;
    -webkit-appearance:none;
}
.dropdown-select:after{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    display: block;
    background: url(../images/home/arrow-dr.png) no-repeat;
    background-size: contain;
    top: 10px;
    right: 10px;
}
.date-pick{
    position: relative;
}
.date-pick:after{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    display: block;
    background: url(../images/home/Date.png) no-repeat;
    background-size: contain;
    top: 10px;
    right: 10px;
}